{% extends "template.html" %}

{% block Formulario %}
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        
        <input type="submit" value="Iniciar Sesión">
    </form>

    <a href="{% url 'social:begin' 'github' %}">Login with GitHub</a>
{% endblock %}